@charset "UTF-8";
/* CSS Document */

.resu {
	text-align: center;
	width: 700px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 90px;
	position: relative;
}
.resu2 {
	text-align: center;
	
	margin-right: auto;
	margin-left: auto;

	position: relative;
}
.doda {
	align: left;
	
	
	position: relative;
}
#apDiv5 {
	position:absolute;
	width:200px;
	height:30px;
	z-index:1;
	text-align: left;
	left: 4px;
	top: 42px;
}
#horizon3 {
	height: 1px;
	width: 100%;
	overflow: visible;
	position: absolute;
	top: 50%;
}
#horizonQ {
	height: 1px;
	width: 100%;
	overflow: visible;
	position: absolute;
	top: 100px;
}

#content3 {
	height: auto;
	width: 600px;
	margin-top: -380px;
	position: absolute;
	margin-left: auto;
	margin-right: auto;
	
	
}
#content13 {
	height: auto;
	width: auto;
	margin-top: -420px;
	margin-left: -540px;
	position: absolute;
	left: 50%;
}
#content9 {
	height: auto;
	width: auto;
	margin-top: -430px;
	margin-left: -329px;
	position: absolute;
	left: 50%;
	
}
#content10 {
	height: auto;
	width: auto;
	margin-top: -300px;
	margin-left: -459px;
	position: absolute;
	left: 50%;
}
.containerQ {
	clear:both;
	text-align: left;
	position: relative;
	width: 750px;
	height:auto;
	margin-right: auto;
	margin-left: auto;
	margin-top:80px;
	margin-bottom:130px;
	font-family: "Optima", Times, sans-serif;
	font-size: 14px;

	
}
#content11 {
	height: auto;
	width: auto;
	margin-top: -410px;
	margin-left: -459px;
	position: absolute;
	left: 50%;
}
#content12 {
	height: auto;
	width: auto;
	margin-top: -80px;
	margin-left: -399px;
	position: absolute;
	left: 50%;
}
* {
	margin: 0;
}
html, body {
	height: 100%;
}
.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -114px; /* the bottom margin is the negative value of the footer's height */
}
.footer, .push {
	height: 114px; /* .push must be the same height as .footer */
}

/*

Sticky Footer by Ryan Fait
http://ryanfait.com/

*/@charset "UTF-8";
/* CSS Document */
